/* 商品一覧ページ */

@charset "UTF-8";

/* フォーム */

#product_form {
  width: 80%;
  height: 70px;
  margin: auto;
  margin-top: 50px;
  position: relative;
}

#product_form form {
  position: absolute;
  right: 30px;
}

#product_form form div{
  padding-top: 5px;
}

#product_search {
  width: 150px;
}

/* ---------------------------------- */
/* 商品一覧 */

#popular-product {
  text-align: center;
  margin-bottom: 70px;
  font-size: 30px;
  color: #222222;
}

#product {
  text-align: center;
  margin-bottom: 70px;
  font-size: 30px;
  color: #222222;
}


.product_list {
  width: 786px;
  margin: auto;
  margin-bottom: 100px;
  display:flex;
  justify-content: left;
  flex-flow: row wrap;
}

.product_content {
  width: 240px;
  border: 1px solid #CCCCCC;
  border-radius: 5px;
  margin: 10px 10px;
}

.product_content h3 {
  text-align: center;
  color: #222222;
}

.product_pic {
  display: block;
  width: 210px;
  height: 250px;
  margin: auto;
  object-fit: cover;
}

.product_text {
  margin: 0px;
  padding: 15px 10px;
  word-wrap: break-word;
}

.product_price {
  text-align: right;
  margin: 0px;
  padding: 0px 10px 20px 10px;
  word-wrap: break-word;
}


#message-box {
	text-align: center;
}

/* ---------------------------------- */

#sale-product {
  text-align: center;
  margin-bottom: 70px;
  font-size: 30px;
  color: #222222;
}







